.menu div { font-family: arial; color: #FFFFFF; font-size: 10px; background-color: #FF6600; text-decoration: none; text-align: center; vertical-align: middle; line-height: 16px; }
.menu a:link { font-family: arial; color:#FFFFFF; background-color: #999999; font-size: 10px; text-decoration: none; text-align: center; vertical-align: middle; line-height: 16px; }
.menu a:active { font-family: arial; color: #FFFFFF; font-size: 10px; text-decoration: none; background-color: #FF6600; text-align: center; vertical-align: middle; line-height: 16px; }
.menu a:visited { font-family: arial; color: #FFFFFF; background-color: #999999; font-size: 10px; text-decoration: none; text-align: center; vertical-align: middle; line-height: 16px; }
.menu a:hover { font-family: arial; color: #FFFFFF; font-size: 10px; background-color: #FF6600; text-decoration: none; text-align: center; vertical-align: middle; line-height: 16px; }
.copyright { font-family: arial; color: #FFFFFF; font-size: 11px; text-align: center; }
.copyright a:link { font-family: arial; color: #FFFFFF; font-size: 11px; text-decoration: underline; }
.copyright a:active { font-family: arial: color: #FF6600; font-size: 11px; text-decoration: underline; }
.copyright a:visited { font-family: arial: color: #FFFFFF; font-size: 11px; text-decoration: underline; }
.copyright a:hover { font-family: arial: color: #FF6600; font-size: 11px; text-decoration: underline; }
.title { font-family: arial; color: #6699FF; font-size: 20px; font-weight: bold; line-height: 40px; vertical-align: middle; }
.action { font-family: arial; color: #6699FF; font-size: 12px; font-weight: bold; line-height: 16px; vertical-align: middle; }
.text { font-family: arial; color: #000000; font-size: 11px; }
.text td { font-family: arial; color: #000000; font-size: 11px; }
.link { font-family: arial; color: #FF6600; font-size: 9px; }
.link a:link { font-family: arial; color: #FF6600; font-size: 11px; text-decoration: underline; }
.link a:active { font-family: arial; color: #6699FF; font-size: 11px; text-decoration: underline; }
.link a:visited { font-family: arial; color: #FF6600; font-size: 11px; text-decoration: underline; }
.link a:hover { font-family: arial; color: #6699FF; font-size: 11px; text-decoration: underline; }
.bottomtext { font-family: arial; color: #999999; font-size: 9px; }
.input { font-family: arial; color: #000000; font-size: 11px; border: 0px; height: 16px; }
.textareainput { font-family: arial; color: #000000; font-size: 11px; border: 0px; }
.group a:link { font-family: arial; color: #FF6600; font-size: 11px; text-decoration: underline; }
.group a:active { font-family: arial; color: #FF6600; font-size: 11px; text-decoration: underline; }
.group a:visited { font-family: arial; color: #FF6600; font-size: 11px; text-decoration: underline; }
.group a:hover { font-family: arial; color: #FF6600; font-size: 11px; text-decoration: underline; }
.main_group { font-family: arial; color: #FFFFFF; font-size: 11px; background-color: #999999; font-weight: bold; }
.main_group_link { font-family: arial; color: #FFFFFF; font-size: 11px; background-color: #999999; font-weight: bold; }
.main_group_link a:link { font-family: arial; color: #FFFFFF; font-size: 11px; background-color: #999999; text-decoration: underline; }
.main_group_link a:active { font-family: arial; color: #FFFFFF; font-size: 11px; background-color: #999999; text-decoration: underline; }
.main_group_link a:visited { font-family: arial; color: #FFFFFF; font-size: 11px; background-color: #999999; text-decoration: underline; }
.main_group_link a:hover { font-family: arial; color: #FFFFFF; font-size: 11px; background-color: #999999; text-decoration: underline; }
.grplink { font-family: arial; color: #FFFFFF; font-size: 9px; font-weight: bold; background-color: #999999; }
.grplink a:link { font-family: arial; color: #FFFFFF; font-size: 11px; text-decoration: underline; font-weight: bold; background-color: #999999; }
.grplink a:active { font-family: arial; color: #FFFFFF; font-size: 11px; text-decoration: underline; font-weight: bold; background-color: #999999; }
.grplink a:visited { font-family: arial; color: #FFFFFF; font-size: 11px; text-decoration: underline; font-weight: bold; background-color: #999999; }
.grplink a:hover { font-family: arial; color: #FFFFFF; font-size: 11px; text-decoration: underline; font-weight: bold; background-color: #999999; }
.actionsmall { font-family: arial; color: #999999; font-size: 10px; }
.hidden { display: none; height: auto; width: auto; }
.visible { display: block; height: auto; width: auto; }
